/* Time-stamp: <index.css 2023-11-28 14:10:53 Mark Voorhies> */
/* Style-sheet for home page */

/*  (Get rid of borders around images that are links) */
a img { 
border: none;
}

/* navbar style */

div#navbar
{
  font-family: sans-serif;
  font-size: small; 
}

div#navbar ul
{
  list-style-type: none;
  display: block;
  margin: 0px;
}

div#navbar li
{
  margin-left: 1em;
  font-weight: bold;
  display: inline; 
  white-space: nowrap;
}

div#navbar img.logo
{ 
  position: relative;
  float: left;
  margin: 0px;
}

div#navbar h1.logo
{ 
  position: relative;
  float: left;
  margin: 0px;
}

div#navbar p.title
{ 
  position: relative;
  float: left;
  margin: 0px;
  font-size: xx-large;
}

div#navbar p.newSearch
{
  position: relative;
  float: right;
  margin: 0px;
}

img.expression_plot
{
    width: 30em;
}

img.fit_expression_plot
{
    width: 60em;
}

